With the next coming update to Hay Day (mid June), we will unfortunately have to end support for all Apple devices running on iOS versions lower than 9.x due to technical reasons beyond our control.

In order to keep playing Hay Day, please update to iOS version 9.x (or higher) as soon as possible (before Hay Day's next update). After the update, you won’t be able to play Hay Day unless you have updated to iOS 9.x or higher, or if your device does not support iOS 9.x or higher.

Apple devices which cannot update to iOS9.x or higher are:

  • iPhone 4

Apple devices which originally shipped with a lower iOS version than 9.x, but can update to iOS9.x or higher are:

  • iPhone 4S
  • iPhone 5
  • iPhone 5C
  • iPhone 5S
  • iPhone 6
  • iPhone 6 Plus
  • iPod Touch (5th generation)
  • iPod Touch (6th generation)
  • iPad 2
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Air
  • iPad Air 2
  • iPad Mini
  • iPad Mini 2

Instructions on how to update your iOS can be found at Apple Support website:
http://support.apple.com/HT204204

If you want to transfer your farm to a new device, please use the Supercell ID. How to use Supercell ID, please follow this video: https://www.youtube.com/watch?v=VymLtGx_itc

-Team Hay Day